opal/mca/paffinity/ Directory Reference.TH "opal/mca/paffinity/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
opal/mca/paffinity/ Directory Reference \- 
.SS "Directories"

.in +1c
.ti -1c
.RI "directory \fBbase\fP"
.br
.ti -1c
.RI "directory \fBlinux\fP"
.br
.ti -1c
.RI "directory \fBsolaris\fP"
.br
.in -1c
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBpaffinity.h\fP"
.br
.RI "\fIpaffinity (processor affinity) framework component interface definitions. \fP"
.PP

.in -1c
